/* for new index2 */

#collapse1:hover + .home_sitemap {
    background-color: #093c7e;
}

.animated {
	--angle: 5deg;
	animation: shake 0.3s;
}

.link{
	position: absolute;
	right: 10px;
	bottom: 10px;
	font-size: 1rem;
}

.collapse_sitemap div p {
  text-decoration: none;
  
}
.collapse_sitemap p span {
  position: relative;
}

.fa-angle-down-animated {
    animation-name: collapse-icon-animation;
    animation-duration: 0.15s;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
}

.fa-angle-up-animated {
    animation-name: collapse-icon-animation-reverse;
    animation-duration: 0.25s;
    animation-direction: normal;
    animation-timing-function: linear;
    animation-fill-mode:forwards;
}

@keyframes collapse-icon-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(180deg);
    }
}

@keyframes collapse-icon-animation-reverse {
    0% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.footer_copyrights{
	padding-bottom:5px
}

.footer_address_item {	
	font-family:'PT Sans';
	color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.3;
}

.footer_address_item:lang(th) {
	font-family: "supermarket";
	color: white;
   	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.3;
}

.text-white{
	color: white;
}
.a-address {
	cursor: pointer !important;
	color: white;
}
a.a-address:hover, a.a-address:focus {
    color: white;
}

.counter_footer {
	font-size: 20px;
	font-weight: bold;
}

.font-boi{
	font-family:'PT Sans';
}

.font-boi:lang(th){
	font-family:'supermarket';
}

.home_event_new .thumb-title {
	line-height: 1.2 !important;
	padding-top : 0.5em;
}

.topiclist-index {
	line-height: 22px !important;
}




.items {
  background: #fffffe;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-top: 5px solid rgba(5, 85, 165, 0.85);
  height: 370px;
}

.items-head p {
  padding: 8px 20px;
  color: #0B5AA2;
  font-weight: bold;
  font-size: 16px;
}

.items-head p:lang(th) {
  padding: 5px 20px;
  color: #0B5AA2;
  font-weight: bold;
  font-size: 18px;
}

.items-head hr {
  width: 20%;
  margin: 0px 20px;
  border: 1px solid #0B5AA2;
}

.items-body {
  padding: 10px;
  display: grid;
}

.items-body-content {
  padding: 10px;
  padding-right: 0px;
  display: grid;
  grid-template-columns: 10fr 1fr;
  font-size: 16px;
  grid-gap: 10px;
  border: 1px solid transparent;
  cursor: pointer;
}

.items-body-content:lang(th) {
  padding: 5px 5px 5px 10px;
  padding-right: 0px;
  display: grid;
  grid-template-columns: 10fr 1fr;
  font-size: 1em;
  grid-gap: 5px;
  border: 1px solid transparent;
  cursor: pointer;
}

.items-body-content:hover {
  border-radius: 15px;
  border: 1px solid #0B5AA2 !important;
}

.items-body-content i {
  align-self: center;
  font-size: 15px;
  color: #0B5AA2;
  font-weight: bold;
  animation: icon 1.5s infinite forwards;
}

@keyframes icon {
  0%, 100% {
    transform: translate(0px);
  }
  50% {
    transform: translate(3px);
  }
}

.a-click {
	cursor: pointer !important;
}
.addpadd {
	padding-right:15px;
	padding-left:15px;
}




.snip1543 {
  background-color: #fff;
  color: #ffffff;
  display: inline-block;
  font-size: 16px;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.snip1543 *,
.snip1543 *:before,
.snip1543 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.snip1543 img {
  backface-visibility: hidden;
  width: 100%;
  vertical-align: top;
  height: 305px;
  filter: brightness(100%);
}

.snip1543:before,
.snip1543:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: #003471;
  opacity: 0.5;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.snip1543:before {
  -webkit-transform: skew(30deg) translateX(-80%);
  transform: skew(30deg) translateX(-80%);
}

.snip1543:after {
  -webkit-transform: skew(-30deg) translateX(-70%);
  transform: skew(-30deg) translateX(-70%);
}

.snip1543 figcaption {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
  bottom: 0;
  padding: 25px 20% 25px 20px;
}

.snip1543 figcaption:before,
.snip1543 figcaption:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #003471;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  content: '';
  opacity: 0.5;
  z-index: -1;
}

.snip1543 figcaption:before {
  -webkit-transform: skew(30deg) translateX(-100%);
  transform: skew(30deg) translateX(-100%);
}

.snip1543 figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-90%);
  transform: skew(-30deg) translateX(-90%);
}

.snip1543 h3,
.snip1543 p {
  margin: 0;
  opacity: 0;
}

.snip1543 h3 {
  font-size: 36px;
  font-weight: 700;
  line-height: 1em;
}

.snip1543 p {
  font-size: 1.2em;
  font-weight: 200;
  padding-top: 5px;
}

.snip1543 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.snip1543 h3,
.snip1543.hover h3,
.snip1543 p,
.snip1543.hover p {
  -webkit-transform: translateY(20%);
  transform: translateY(0);
  opacity: 0.9;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}


.snip1543:hover:before,
.snip1543.hover:before {
  -webkit-transform: skew(30deg) translateX(-20%);
  transform: skew(30deg) translateX(-20%);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

.snip1543:hover:after,
.snip1543.hover:after {
  -webkit-transform: skew(-30deg) translateX(-10%);
  transform: skew(-30deg) translateX(-10%);
}

.snip1543:hover figcaption:before,
.snip1543.hover figcaption:before {
  -webkit-transform: skew(30deg) translateX(-40%);
  transform: skew(30deg) translateX(-40%);
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.snip1543:hover figcaption:after,
.snip1543.hover figcaption:after {
  -webkit-transform: skew(-30deg) translateX(-30%);
  transform: skew(-30deg) translateX(-30%);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.btn-fb {
    color: #fff;
    background-color: #3b5998 !important;
}
.btn-floating.btn-sm i {
    font-size: .96154rem;
    line-height: 36.15385px;
}
.btn-floating i {
    display: inline-block;
    width: inherit;
    color: #fff;
    text-align: center;
}

.waves-effect {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

.btn-floating {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0;
    overflow: hidden;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 37px;
    height: 37px;
}

.menunew {
	height: 170px;
}

.pr-3, .px-3 {
    padding-right: 1rem!important;
}

.list-group-item+.list-group-item {
    border-top-width: 0;
}
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
}


#home_doing_business_new{
	padding-left:15px;
}

.box_sha {
  background: #fffffe;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.box_sha_quicklink {
  background: #fffffe;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.17);
}

.box_sha_rad {
	background: #fffffe;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	border-radius: 0 0 12px 12px;
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: top;
}


.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.text-white {
    color: #fff!important;
}

.btn-circle {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 5px;
    line-height: 30px;
}
.align-items-center {
    align-items: center!important;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
a.bg-light-info:focus, a.bg-light-info:hover, button.bg-light-info:focus, button.bg-light-info:hover {
    background-color: #9dd8fd!important;
}

.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.fa-bell:before {
    content: "\f0f3";
}

.feeds .feed-item:hover {
    background: #f2f4f8;
}
.p-2 {
    padding: .5rem!important;
}
.align-items-center {
    align-items: center!important;
}
.d-flex {
    display: flex!important;
}

.fa-bell:before {
    content: "\f0f3";
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn-circle {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    padding: 5px;
    line-height: 30px;
	padding-right: 1px;
}
.align-items-center {
    align-items: center!important;
}
.justify-content-center {
    justify-content: center!important;
}
.mr-3 {
    padding-right: .5rem!important;
}

.d-flex {
    display: flex!important;
}
.bg-light-info {
    background-color: #cfecfe!important;
}
.align-items-right {
    align-items: right!important;
}

.tabbar_snip {
	--icon-active: #275EFE;
	--icon-inactive: #6C7486;
	--icon-hover: #99A3BA;
	--text: #E4ECFA;
	--circle: #E4ECFA;
	--background: #171C28;
	--shadow: rgba(18, 22, 33, 0.1);
	border-radius: 0 0 12px 12px;
	background: #223c78;
	height: 64px;
	padding: 0 12px;
	box-shadow: 0 8px 16px var(--shadow);
}

.tabbar_snip > div {
	display: flex;
	height: 100%;
	position: relative;
}

.tabbar_snip > div label {
	flex: 0 0 33.33%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	cursor: pointer;
	z-index: 1;
}

.tabbar_snip > div label svg,
      .tabbar_snip > div label span {
	display: block;
	-webkit-backface-visibility: hidden;
	transition: transform 0.4s cubic-bezier(0.2, 0.64, 0.48, 1.12), opacity 0.4s ease, color 0.4s ease;
	transform: translateY(var(--y)) scale(var(--s));
}

.tabbar_snip > div label svg {
	--y: 0;
	--s: .84;
	width: 24px;
	height: 24px;
	margin: auto;
	color: #fff;
	transform-origin: 50% 50%;
}

.tabbar_snip > div label span {
	--y: -8px;
	--s: .92;
	font-size: 14px;
	font-weight: 500;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 0;
	opacity: 0;
	color: var(--text);
	transform-origin: 50% 0;
}

.tabbar_snip > div label:hover svg {
	color: var(--icon-hover);
}

.tabbar_snip > div label:active svg {
	--s: .76;
}

.tabbar_snip > div input {
	display: none;
}

.tabbar_snip > div input:nth-of-type(1):checked + label + input + label + input + label + span {
	--x: 0;
}

.tabbar_snip > div input:nth-of-type(2):checked + label + input + label + span {
	--x: 100%;
}

.tabbar_snip > div input:nth-of-type(3):checked + label + span {
	--x: 200%;
}

.tabbar_snip > div input:checked + label svg {
	--y: -24px;
	--s: 1;
	color: var(--icon-active);
}

.tabbar_snip > div input:checked + label span {
	--s: 1;
	--y: -14px;
	opacity: 1;
}

.tabbar_snip > div > span {
	--x: 0;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 33.33%;
	transition: transform 0.4s cubic-bezier(0.2, 0.64, 0.48, 1.12);
	transform: translateX(var(--x));
	-webkit-backface-visibility: hidden;
}

.tabbar_snip > div > span:after {
	content: '';
	width: 44px;
	height: 44px;
	display: block;
	border-radius: 50%;
	background: var(--circle);
	position: absolute;
	left: 50%;
	top: 0;
	box-shadow: 0 2px 8px var(--shadow);
	margin: -14px 0 0 -22px;
}

.doBizImg {
	width: 100%;
	
}

.biz {
  padding-bottom: 1em;
  border: 1px solid transparent;
}


.biz:hover {
  border-radius: 15px;
  border: 1px solid #0B5AA2 !important;
}

.doBiz .maintext {
	font-size: 1.4em;
    font-weight: bold;
}

.doBiz .subtext {
	font-size: 1em;
	line-height: 1em;
}

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

    .owl-prev, .owl-next {
        width: 15px;
        height: 100px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        display: block !important;
        border:0px solid black;
    }
    .owl-prev { left: 20px; }
    .owl-next { right: 20px; }
    .owl-prev i, .owl-next i {transform : scale(4,4); color: #ccc;}

	
	.owl-dots {
	    position: absolute;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
		text-align: center;
		bottom:10px;
	}
	.owl-dots button.owl-dot {
	  width: 10px;
	  height: 10px;
	  border-radius: 50%;
	  display: inline-block;
	  background: #ccc;
	  margin: 0 3px;
	  
	}
	.owl-dots button.owl-dot.active {
	  background-color: #9e9a9a;
	}
	.owl-dots button.owl-dot:focus {
	  outline: none;
	}
	
	.view-more {
		font-size:15px !important;;
		position: absolute;
		bottom: 8px;
		right: 16px;
	}



/** css renew mobile taplet pc **/

@media (min-width: 1281px) {
  
  /* CSS */
  
}

@media (min-width: 1024px) and (max-width: 1280px) {
  
  /* CSS */
  
}

@media (min-width: 768px) and (max-width: 1023px) {

  	.event-slides {
		left:25%;
	}
}

@media (min-width: 768px) and (max-width: 1023px) and (orientation: landscape) {
  
  	.event-slides {
		left:0;
	}
}


@media (min-width: 481px) and (max-width: 767px) {
	.snip1543 img {
		backface-visibility: hidden;
		width: 100%;
		vertical-align: top;
		height: 400px;
		filter: brightness(60%);
		object-fit: contain;
	}
	
	
	.updates {
		padding: 0px;
	}
	
	.updates .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#home_doing_business_new {
		padding-left: 0px;
	}
	
	.thumbnail-kenburn img {
		left: 10px;
		/* margin-left: -10px; */
		position: relative;
		transition: all 0.8s ease-in-out;
	}
	
	.invest-pro .row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.slider {
		height:400px;
	}
  
}


@media (min-width: 320px) and (max-width: 480px) {
  
	section.quicklinks div.container div.row div.col-lg-2 {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.header-logo img {
		width: 130px;
		margin-right: 10px;
	}
	
	.snip1543 img {
		backface-visibility: hidden;
		width: 100%;
		vertical-align: top;
		height: 325px;
		filter: brightness(60%);
	}
	
	.quicklink-list .caption {
		top: 63% !important;
		font-size: 57%;
	}
	
	.quicklink-list .caption-text h5 {
		height: auto;
		display: block;
		font-size: 1em !important;
	}
	
	section.updates div.col-md-4 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.new_boiupdate, .new_boihightlight, .new_boievent  {
		padding-bottom: 15px;
	}
	
	.invest-pro_item  {
		margin-bottom: 15px;
	}
	
	
	
	.updates {
		padding: 0px;
	}
	
	.updates .container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#home_doing_business_new {
		padding-left: 0px;
	}
	
	.thumbnail-kenburn img {
		left: 10px;
		/* margin-left: -10px; */
		position: relative;
		transition: all 0.8s ease-in-out;
	}
	
	.invest-pro .row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.new_boievent_item {
		background: #fffffe;
		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
		border-top: 5px solid rgba(5, 85, 165, 0.85);
		height: 400px;
	}
	
	.view-more {
		font-size:15px !important;
		position: absolute;
		bottom: 25px;
		right: 25px;
	}

  
}
